/*
 * This file is part of Adblock Plus <https://adblockplus.org/>,
 * Copyright (C) 2006-present eyeo GmbH
 *
 * Adblock Plus is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License version 3 as
 * published by the Free Software Foundation.
 *
 * Adblock Plus is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with Adblock Plus.  If not, see <http://www.gnu.org/licenses/>.
 */

io-filter-search
{
  display: flex;
  flex-direction: row;
  height: 32px;
}

io-filter-search > input
{
  padding: 0 8px;
  border: 1px solid #9b9b9b;
  flex-grow: 1;
}

io-filter-search > button
{
  padding: 0 32px;
  border: 0;
  color: #fff;
  background-color: #3a97b9;
  text-transform: uppercase;
}

io-filter-search > button:disabled
{
  opacity: 0.7;
}
